{% extends 'base.html.twig' %}

{% block title %}ShowAction{% endblock %}

{% block styles %}
    {{ parent() }}
{% endblock %}

{% block tablecontent %}

    <thead>
    <tr>
        <th>{{ 'id' | trans }}</th>
        <th>{{ 'name' | trans }}</th>
        <th>First name</th>
        <th>Last name</th>
        <th>Password</th>
    </tr>
    </thead>

    <tbody>
    <tr>
        <td>{{ string.id }}</td>
        <td>{{ string.username }}</td>
        <td>{{ string.firstname }}</td>
        <td>{{ string.lastname }}</td>
        <td>{{ string.password }}</td>
    </tr>
    </tbody>

{% endblock %}
